

/*  --- CONTENT STYLES --- */

p {
  margin: 6px 0 12px 0;
}

a {
  color: #009;
}

a img {
  border: 0;
}

form {
  margin: 0;
}

ul li,
ol li {
  margin: 6px 0 6px 36px;
}

ul {
  overflow: hidden;
  /* fixes the issue that appears when bullets are inside a table or next to a floated object - do not delete */
}

fieldset {
  margin: 18px 0 0 0;
  border: none;
}

legend {
  padding: 4px;
}

strong {
  font-weight: bold;
}

blockquote {
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 50px;
  font-family: 'libre_baskervilleregular';
  font-size: 30px;
  text-align: center;
  background: url(../images/green_bg.png) no-repeat bottom;
  border: none;
}


/*  --- TABLE STYLES --- */


td {
  padding: 0;
  text-align: left;
  vertical-align: top;
}

abbr {
  cursor: help;
  border-bottom: 1px dashed black;
}

/* --- WYSIWYG STYLES -- DO NOT TOUCH --- */

body.wysiwyg-content {
  font-family: arial, sans-serif;
  color: #000;
}

body.wysiwyg-content table {
  border: 1px solid;
}

div.fission-form-box {
  width: 64px;
  height: 64px;
  color: transparent;
  background: url(/cmscore/js/tiny_mce/plugins/pfforms/images/pfforms-placeholder.gif) no-repeat;
}



/********************************  Fontface  **********************************************/

@font-face {
  font-family: 'libre_baskervilleregular';
  src: url('../fonts/librebaskerville-regular/librebaskerville-regular-webfont.eot');
  src: url('../fonts/librebaskerville-regular/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/librebaskerville-regular/librebaskerville-regular-webfont.woff2') format('woff2'),
  url('../fonts/librebaskerville-regular/librebaskerville-regular-webfont.woff') format('woff'),
  url('../fonts/librebaskerville-regular/librebaskerville-regular-webfont.svg#libre_baskervilleregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'libre_baskervillebold';
  src: url('../fonts/librebaskerville-bold/librebaskerville-bold-webfont.eot');
  src: url('../fonts/librebaskerville-bold/librebaskerville-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/librebaskerville-bold/librebaskerville-bold-webfont.woff2') format('woff2'),
  url('../fonts/librebaskerville-bold/librebaskerville-bold-webfont.woff') format('woff'),
  url('../fonts/librebaskerville-bold/librebaskerville-bold-webfont.svg#libre_baskervillebold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansitalic';
  src: url('../fonts/opensans-italic/opensans-italic-webfont.eot');
  src: url('../fonts/opensans-italic/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans-italic/opensans-italic-webfont.woff2') format('woff2'),
  url('../fonts/opensans-italic/opensans-italic-webfont.woff') format('woff'),
  url('../fonts/opensans-italic/opensans-italic-webfont.ttf') format('truetype'),
  url('../fonts/opensans-italic/opensans-italic-webfont.svg#open_sansitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'open_sansregular';
  src: url('../fonts/opensans-regular/opensans-regular-webfont.eot');
  src: url('../fonts/opensans-regular/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans-regular/opensans-regular-webfont.woff2') format('woff2'),
  url('../fonts/opensans-regular/opensans-regular-webfont.woff') format('woff'),
  url('../fonts/opensans-regular/../fonts/opensans-regular/opensans-regular-webfont.ttf') format('truetype'),
  url('../fonts/opensans-regular/opensans-regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;

}
@font-face {
  font-family: 'open_sanssemibold';
  src: url('../fonts/opensans-semibold/opensans-semibold-webfont.eot');
  src: url('../fonts/opensans-semibold/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans-semibold/opensans-semibold-webfont.woff2') format('woff2'),
  url('../fonts/opensans-semibold/opensans-semibold-webfont.woff') format('woff'),
  url('../fonts/opensans-semibold/opensans-semibold-webfont.ttf') format('truetype'),
  url('../fonts/opensans-semibold/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansbold';
  src: url('../fonts/opensans-bold/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/opensans-bold/opensans-bold-webfont.woff2') format('woff2'),
  url('../fonts/opensans-bold/opensans-bold-webfont.woff') format('woff'),
  url('../fonts/opensans-bold/opensans-bold-webfont.ttf') format('truetype'),
  url('../fonts/opensans-bold/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: normal;
  font-style: normal;

}

/* Default
************************************/

body {
  font-family: "open_sansregular";
  color: #5b5b5b;
  line-height: 1.4;
}
h1 {
  margin: 0;
  margin-bottom: 14px;
  font-family: 'libre_baskervilleregular';
  font-size: 37px;
  font-weight: normal;
  line-height: 47px;
}
h2 {
  margin: 0;
  margin-bottom: 12px;
  font-family: "libre_baskervillebold";
  font-size: 22px;
  font-weight: normal;
}
h3 {
  margin: 0;
  margin-bottom: 10px;
  font-family: "libre_baskervillebold";
  font-size: 20px;
  font-weight: normal;
}
h4 {
  margin: 0;
  margin-bottom: 8px;
  font-family: "libre_baskervillebold";
  font-size: 18px;
  font-weight: normal;
}
h5 {
  margin: 0;
  margin-bottom: 7px;
  font-family: "libre_baskervillebold";
  font-size: 15px;
  font-weight: normal;
}
a {
  color: #125eab;
  text-decoration: none;
}
a:hover {
  color: #00a4e4;
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
  border: none;
  outline: none;
}

ul {
  margin: 0;
  padding: 0;
}

/* Header Sub Block
**********************************************/

.header-sub-block ul {
  float: left;
  margin-top: 6px;
  list-style: none;
}
.header-sub-block ul li {
  position: relative;
  display: inline-block;
  float: none;
  margin: 0;
  vertical-align: bottom;
  background: url(../images/right_section_border.jpg) no-repeat right center;
}
.header-sub-block ul li a {
  display: block;
  height: 20px;
  padding: 0 15px;
  font-family: "open_sansregular";
  font-size: 16px;
  line-height: 20px;
  color: #585858;
  text-transform: uppercase; /* border-right: 1px solid #636363; */
}
.header-sub-block ul li a:hover {
  color: #585858;
  text-decoration: underline;
}
.header-sub-block ul li.phone {
  background: none;
}
.header-sub-block ul li.phone a {
  padding-left: 27px;
  background: url(../images/phone_icon.png) no-repeat 8px 3px;
  border-right: none;
}
.header-sub-block ul li.phone a:hover {
  color: #585858;
}
.header-sub-block form {
  position: relative;
  float: left;
}
.header-sub-block input[type="search"] {
  display: block;
  width: 196px;
  height: 30px;
  padding: 0 35px 0 11px;
  font-family: "open_sansregular";
  line-height: 30px;
  border: 1px solid #585858;
}
.header-sub-block input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  width: 35px;
  height: 35px;
  text-indent: -9999px;
  background: url( ../images/search_icon.png) no-repeat 0 7px;
  border: none;
}

/* Nav
***************************************************/

.nav a:link,
.nav a:visited {
  font-family: "libre_baskervilleregular";
}
.nav li.lev1.last a {
  padding-right: 0;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: none;
}

/******************************************** Banner **************************************************/

.banner img {
  display: block;
  width: 100%;
}
.banner h1 {
  font-size: 64px;
  line-height: 74px;
  color: #fff;
}

/******************************************* Main content ********************************************/

.main h1 {
  color: #125eab;
}

/****************************************** Family content *******************************************/

.family_content h2 {
  margin-bottom: 26px;
  padding-bottom: 26px;
  font-family: "libre_baskervilleregular";
  font-size: 40px;
  line-height: 45px;
  color: #fff;
  background: url( ../images/white_border.png) no-repeat bottom left;
}
.family_content p {
  padding-right: 30px;
  font-family: "libre_baskervilleregular";
  font-size: 16px;
  line-height: 25px;
  color: #fff;
  text-align: left;
}

/*************************************** quote section *******************************/

#quote_inner {
  padding: 0 170px;
  text-align: center;
}
#quote_inner p {
  padding-bottom: 51px;
  font-family: "libre_baskervilleregular";
  font-size: 30px;
  line-height: 42px;
  color: #fff;
  text-align: center;
  background: url(../images/green_bg.png) no-repeat bottom;
}

/************************************* News & Events *********************************/

.date p {
  display: block;
  margin-bottom: 0;
  font-family: "open_sanssemibold";
  font-size: 29px;
  font-size: 34px;
  line-height: 44px;
  color: #fff;
  text-align: center;
  background: #5bb350;
}
.date p span {
  display: block;
  padding: 9px 20px;
  font-family: "open_sansbold";
  font-size: 12px;
  line-height: 22px;
  color: #fff;
  text-align: center;
  background: #207e19;
}

#event_inner ul li {
  margin: 0;
  padding: 25px 15px 25px 25px;
}
#event_inner ul li:nth-child(2n) {
  background: #fafafa;
}

#events h1 a {
  display: block;
  padding: 12px 0;
  font-size: 30px;
  line-height: 34px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #5bb350;
}
#events h1 a:hover {
  background: #488c3f;
}
.event_content h2 {
  margin-bottom: 4px;
  font-family: "open_sanssemibold";
  font-size: 20px;
  text-transform: uppercase;
}
.event_content p.time {
  margin-bottom: 3px;
}
.event_content p.time span {
  margin-bottom: 4px;
  font-family: "open_sansitalic";
  font-size: 19px;
}
.event_content a {
  font-family: "open_sanssemibold";
  color: #0560ac;
}
.event_content p {
  margin-bottom: 9px;
  font-size: 14px;
  color: #454545;
}

#news h1 {
  margin-bottom: 0;
}
#news h1 a {
  display: block;
  padding: 12px 0;
  font-size: 30px;
  line-height: 34px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #146ab1;
}
#news h1 a:hover {
  background: #175c96;
}
.news_inner img {
  float: left;
  margin: 0 30px 0 0;
}
.news_inner h1 {
  margin-bottom: 4px;
  font-family: "open_sanssemibold";
  font-size: 23px;
  text-transform: uppercase;
}
.news_inner p {
  margin-bottom: 8px;
  font-family: "open_sansregular";
  font-size: 14px;
}
.news_inner a {
  font-family: "open_sanssemibold";
  color: #0560ac;
}
p.news_date {
  margin-bottom: 0;
  font-family: "open_sansitalic";
  font-size: 13px;
  text-align: right;
}

#events a.contact {
  margin-top: 19px;
}
.aside-bottom-3 a.contact {
  padding: 0 23px;
}

/*******************************************  Footer  ******************************************/

.footer h2 {
  margin-bottom: 7px;
  font-family: "open_sanssemibold";
  font-size: 17px;
  color: #146ab1;
  text-transform: uppercase;
  border-bottom: 1px solid #3074b2;
}
.footer p a {
  color: #fff;
}
.footer strong {
  font-family: "open_sansbold";
  font-weight: normal;
}
#f_contact p a {
  font-family: "open_sansbold";
}
#f_contact h2 {
  margin-right: 118px;
}

h1#f_logo {
  margin-bottom: 30px;
}
.footer_logo p {
  font-family: "open_sansbold";
  font-size: 16px;
  color: #454545;
}

#social_icons a {
  display: block;
  float: left;
  width: 31px;
  height: 31px;
  margin-right: 6px;
  /*background: url(../images/social_icons.png) no-repeat;*/
  transition: none;
  
  background-color: #454545;
  color: #fff;
  border-radius: 50%;
  line-height: 32px;
  text-align: center;
  text-decoration: none;
  text-indent: 3px;
}

#social_icons a:hover {
  background-color: #146AB1;
}

/*
#social_icons a#facebook {
  background-position: 0 0;
}
#social_icons a#twitter {
  background-position: -36px 0;
}

#social_icons a#facebook:hover {
  background-position: 0 -31px;
}
#social_icons a#twitter:hover {
  background-position: -36px -31px;
}
*/

#copyright p {
  margin: 0;
  font-size: 12px;
  color: #fbfaf5;
  letter-spacing: 2px;
}

input[type="search"] {
  font-size: inherit;
  height: 30px;
  padding: 0 35px 0 11px;
  line-height: 30px;
}
input[type="text"],
input[type="email"],
textarea,
select {
  font-size: inherit;
}

textarea.form-control {
  height: auto !important;
}

/****************************************** About page ****************************************/

.inner_banner .banner h1 {
  font-family: "libre_baskervilleregular";
  font-size: 45px;
  line-height: 55px;
  color: #fff;
  text-align: left;
}
.inner_banner .banner h1 span {
  font-size: 64px;
  line-height: 74px;
}
#about_content_inner h2 {
  margin-bottom: 30px;
  font-size: 30px;
  line-height: 32px;
  color: #1268b0;
}
#about_content_inner p {
  margin: 0;
  padding-bottom: 37px;
}
#about_content_inner  ul {
  margin-bottom: 35px;
  margin-left: 18px;
  overflow: inherit;
}
#about_content_inner  ul li {
  margin: 0;
  margin-bottom: 17px;
}
#about_quote_inner p {
  font-family: "libre_baskervilleregular";
  font-size: 24px;
  line-height: 36px;
  color: #454545;
  text-align: center;
}

#live_united img {
  float: left;
  margin: 6px 20px 0 0;
}

.inner_banner .banner_content {
  margin-bottom: -100px;
}

/* Forms/Buttons
****************************************/
.form-control {
  height: 34px !important;
}

#blank_openpay_purchase_product_userPrice_control_group .input-group {
  margin-bottom: 15px;
}

.btn {
  display: inline-block;
  height: 57px;
  padding: 0 42px;
  font-family: "open_sansbold";
  font-size: 18px;
  line-height: 57px;
  color: #fff;
  text-transform: uppercase;
  background: #5cb452;
  border-radius: 4px;
  box-shadow: 1px 1px 0 rgba(37, 106, 127, 0.53);
}
.btn:hover {
  text-decoration: none;
  background: #4a9042;
  color: #fff;
}


@media (min-width: 992px) and (max-width: 1199px) {
  .header-sub-block ul li a {
    padding: 0 12px;
  }
  .header-sub-block form {
    width: 168px;
  }
  .banner_content {
    margin-bottom: -118px;
  }
  .nav a:link {
    font-size: 1em;
  }
  .banner h1 {
    font-size: 45px;
    line-height: 55px;
  }
  .news_inner img {
    margin-bottom: 33px;
  }
  #quote_inner {
    padding: 0 98px;
  }
  .family_content {
    bottom: 12px;
  }
  .inner_banner .banner {
    padding-right: 300px;
  }
  .inner_banner .banner h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .inner_banner .banner h1 span {
    font-size: 50px;
    line-height: 60px;
  }
  #f_contact p a {
    font-size: 13px;
  }
  #f_contact h2 {
    margin-right: 85px;
  }
  .family_content p {
    font-size: 15px;
    line-height: 22px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  h1#logo {
    max-width: 200px;
  }
  .header-sub-block {
    padding-top: 8px;
  }
  .header-sub-block ul li a {
    padding: 0 10px;
    font-size: 13px;
  }
  .header-sub-block form {
    width: 136px;
  }
  .header-sub-block ul li a {
    padding: 0 7px;
    font-size: 12px;
  }
  .nav a:link {
    font-size: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .banner_content {
    margin-bottom: -97px;
  }
  .banner h1 {
    font-size: 35px;
    line-height: 45px;
  }
  a#about {
    height: 45px;
    line-height: 45px;
  }
  .main p {
    font-size: 26px;
    line-height: 38px;
  }
  .family_content {
    padding-right: 64px;
  }
  .family_content h2 {
    margin-bottom: 16px;
    padding-bottom: 16px;
    font-size: 28px;
    line-height: 38px;
  }
  .family_content {
    bottom: 8px;
  }
  .family_content p {
    font-size: 14px;
  }
  #quote_inner {
    padding: 0;
  }
  #quote_inner p {
    font-size: 25px;
    line-height: 38px;
  }
  #events {
    margin: 0;
  }
  .date p {
    font-size: 20px;
    line-height: 32px;
  }
  .date {
    margin: 0 12px 12px 0;
  }
  .date p span {
    padding: 2px 11px;
  }
  .event_content h2 {
    font-size: 17px;
  }
  .event_content p.time span {
    font-size: 15px;
  }
  .event_content p {
    font-size: 14px;
  }
  a.contact {
    height: 45px;
    font-size: 15px;
    line-height: 45px;
  }
  .news_inner img {
    max-width: 112px;
    margin: 0 20px 5px 0;
  }
  .news_inner h1 {
    font-size: 17px;
    line-height: 22px;
  }
  .news_inner p {
    font-size: 14px;
  }
  p.news_date {
    margin-bottom: 0;
    font-size: 11px;
  }
  #f_contact p a {
    font-family: "open_sanssemibold";
    font-size: 11px;
  }
  .f_links {
    padding-right: 10px;
  }
  .pf-cssmenu-footer-menu a:link {
    font-size: 12px;
  }
  .footer_logo p {
    font-size: 14px;
  }
  a#donate_btn {
    height: 45px;
    padding: 0 40px;
    font-size: 15px;
    line-height: 45px;
  }
  .inner_banner .banner {
    padding-right: 300px;
  }
  .inner_banner .banner h1 {
    font-size: 30px;
    line-height: 35px;
  }
  .inner_banner .banner h1 span {
    font-size: 40px;
    line-height: 50px;
  }
  #about_quote_inner p {
    font-size: 20px;
    line-height: 28px;
  }
  #f_contact h2 {
    margin-right: 50px;
  }
  #main_inner {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .header {
    padding: 30px 0 0 0;
  }
  h1#logo {
    margin-bottom: 20px;
    text-align: center;
  }
  h1#logo a img {
    max-width: 150px;
  }
  .header-sub-block {
    padding-top: 0;
  }
  .header-sub-block form {
    display: inline-block;
    float: none;
  }
  .header-sub-block ul {
    float: none;
    margin-bottom: 20px;
  }
  .header-sub-block ul li {
    display: inline-block;
  }
  .header-sub-block ul li a {
    padding: 0 10px;
    font-size: 15px;
    border-right: none;
  }
  .header-sub-block ul li.phone a {
    display: inline-block;
  }
  .header-sub-block input[type="search"] {
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .header-sub-block {
    float: none;
    text-align: center;
  }
  .banner_content {
    margin-bottom: -61px;
  }
  .banner_content2{
    margin-bottom: -61px;
    margin-left:80%;
  }
  .banner h1 {
    font-size: 20px;
    line-height: 26px;
  }
  a#about {
    height: 35px;
    padding: 0 30px;
    font-size: 12px;
    line-height: 35px;
  }
  #main_inner {
    padding: 0 10px;
  }
  .main p {
    font-size: 20px;
    line-height: 30px;
  }

  a.contact {
    height: 35px;
    padding: 0 25px;
    font-size: 16px;
    line-height: 35px;
  }
  .main {
    padding: 30px 0 30px 0;
  }
  .family_content h2 {
    margin-bottom: 12px;
    padding-bottom: 12px;
    font-size: 28px;
    line-height: 38px;
  }
  .family_content {
    padding-right: 170px;
  }
  .family_content p {
    font-size: 14px;
  }
  .family_inner img {
    width: 100%;
  }
  #family_section {
    padding-bottom: 30px;
  }
  #quote_inner {
    padding: 0 100px;
  }
  #quote_inner {
    padding: 0 25px;
  }
  #quote_inner p {
    padding-bottom: 25px;
    font-size: 20px;
    line-height: 30px;
  }
  .aside-bottom-3 {
    padding: 20px 0;
  }
  #events {
    margin: 0;
    margin-bottom: 20px;
  }
  .news_inner img {
    float: none;
    width: 100%;
    margin: 0;
  }
  .footer {
    text-align: center;
  }
  h1#f_logo a {
    max-width: 150px;
  }
  .footer a {
    display: inline-block;
  }
  .footer h2 {
    display: inline-block;
  }
  .pf-cssmenu-footer-menu {
    text-align: center;
  }
  .f_links {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    padding-right: 0;
  }
  .footer {
    padding: 30px 0;
  }
  a#donate_btn {
    height: 35px;
    font-size: 16px;
    line-height: 35px;
  }
  #events h1 a {
    font-size: 24px;
    line-height: 26px;
  }

  .inner_banner .banner {
    max-width: 265px;
    padding: 0;
  }
  .inner_banner .banner_content {
    margin-bottom: -50px;
  }
  .inner_banner .banner h1 {
    font-size: 20px;
    line-height: 30px;
  }
  .inner_banner .banner h1 span {
    font-size: 20px;
    line-height: 30px;
  }
  #about_content_inner h2 {
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
  }
  #about_quote_inner p {
    font-size: 18px;
    line-height: 28px;
  }
  #f_contact h2 {
    margin-right: 0;
  }
  #events a.contact {
    margin: 0;
  }
  .view_all {
    padding: 25px 0;
  }
  .news_inner {
    padding: 35px 25px;
  }
  #news {
    margin: 0;
  }

  /*************************  Nav  ********************************/

  .navbar {
    float: none;
    margin: 0 -15px;
    padding: 0;
    background: #125eab;
  }
  .navbar-header {
    border-bottom: 1px solid #125eab;
  }
  .navbar-brand {
    height: auto;
    padding: 13px 19px;
    font-size: 19px;
    font-weight: bold;
    color: #fff;
  }
  .navbar-brand:hover,
  .navbar-brand:focus {
    color: #fff;
  }
  .navbar-toggle {
    margin-top: 5px;
    margin-bottom: 0;
    background: #105eac;
    border: 2px solid #fff;
  }
  .navbar-toggle .icon-bar {
    background: #fff;
  }
  .navbar-collapse {
    padding: 0;
  }
  .navbar .nav {
    float: none;
    border: none;
  }
  .nav li.lev1 {
    float: none;
    background: none;
  }
  .nav li.active {
    background-color: rgba(0, 0, 0, 0.5);
  }
  .nav a:link,
  .nav a:visited {
    font-size: 14px;
    color: #fff;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  }
  /*
  .nav a:hover,
  .nav li:hover > a,
  .nav a:active {
    color: #fff;
    background: #0185b9;
  }
  .nav > li > a:hover,
  .nav > li:hover > a,
  .nav > li > a:focus {
    color: #fff;
    background: #044a8f;
  }
  .nav li.lev1.first a {
    padding-left: 20px;
  }

  .nav li.lev1 li {
    width: 100%;
    border: none;
  }
  .nav {
    overflow: hidden;
  }

  .nav li:hover > ul {
    position: relative;
    top: 0;
    padding-top: 0;
    overflow: hidden;
  }
  .nav ul {
    padding-bottom: 0;
    background: none;
  }
  .nav .lev2 a:link,
  .nav .lev2 a:visited {
    height: 35px;
    padding: 0 50px;
    font-size: 14px;
    line-height: 35px;
    background: #125eab;
    border-top: 1px solid #0e4c89;
    border-bottom: 1px solid #2a76c1;
  }
  .nav .lev2 a:hover,
  .nav .lev2 a:active {
    color: #fff;
    background: #044a8f;
  }
  */
}

@media (max-width: 480px) {
  .date {
    margin: 0 10px 0 0;
  }
  .date p {
    font-size: 14px;
    line-height: 24px;
  }
  .date p span {
    padding: 6px 8px;
    font-size: 12px;
    line-height: 10px;
  }
  .event_content h2 {
    font-size: 16px;
  }
  .event_content p {
    font-size: 14px;
  }
  .event_content p.time span {
    font-size: 15px;
  }
  .aside-bottom-3 a.contact {
    margin-top: 0;
  }
  .main p {
    font-size: 18px;
    line-height: 28px;
  }
  #main_inner p {
    margin-bottom: 20px;
  }
  .family_content {
    bottom: 8px;
    padding-right: 20px;
  }
  .news_inner h1 {
    font-size: 18px;
  }
  .news_inner p {
    font-size: 14px;
  }
  .aside-bottom-2 {
    padding: 30px 0;
  }
  #quote_inner p {
    font-size: 18px;
    line-height: 28px;
  }
  .family_content h2 {
    font-size: 20px;
    line-height: 25px;
  }
  .family_content p {
    font-size: 13px;
    line-height: 20px;
  }
  .inner_banner .banner_content {
    margin-bottom: -31px;
  }
  .inner_banner .banner {
    max-width: 205px;
  }
  .inner_banner .banner h1 {
    font-size: 15px;
    line-height: 20px;
  }
  .inner_banner .banner h1 span {
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
  }
  .header-sub-block ul li {
    margin-bottom: 12px;
  }
  .banner_content {
    margin-bottom: -45px;
  }
  .banner {
    padding-left: 0;
  }
  a#about {
    height: 30px;
    padding: 0 20px;
    line-height: 30px;
  }
  .banner h1 {
    margin-bottom: 2px;
    font-size: 14px;
    line-height: 21px;
  }
}

@media (max-width: 400px) {
}

